apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: elastic-system
resources:
#  - crds.yaml
  - operator.yaml
  - elasticsearch.yaml
  - kibana.yaml
  - kibana-ingress.yaml
#  - longstash.yaml
